VegetationSelect 2
GrassSelect 2
CloudSelect 2
WaterSelect 0
SightSelect 1
GraphSelect 1
MipMapBiasSelect 1
ShadowSelect 1
TerrainSelect 1
FullGlowSelect 0
SunFlareSelect 0
SpaceWarpSelect 0
VerticalSyncSelect 1
AudioSelect 2
